package com.ice.creation.AbstractFactory.product;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-13 10:09:58
 */
public class ModernChair extends Chair{
    @Override
    public void info() {
        System.out.println("这是现代风格的椅子");
    }
}
